
Radar Perfilador de Vientos UHF - Task #242

Milestone # 140 (In progress): Gestión y Documentación

Elaboración y presentación del informe final de resultados y lecciones aprendidas

11/05/2015 08:44 AM - Julio Oscanoa

Status: In progress Start date: 10/01/2017

Priority: Normal Due date: 11/06/2017

Assignee: Danny Scipión % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/11/2015 10:52 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 02/17/2016 03:24 PM - Redmine Admin

- Estimated time set to 10.00 h

#3 - 09/06/2016 03:17 PM - Redmine Admin

- Due date changed from 12/29/2016 to 12/30/2016

- Start date changed from 11/07/2016 to 11/08/2016

#4 - 05/20/2017 03:31 PM - Fiorella Quino

- Due date changed from 12/30/2016 to 08/22/2017

- Status changed from New to In progress

#5 - 08/23/2017 01:37 PM - Fiorella Quino

- Due date changed from 08/22/2017 to 11/06/2017

- Start date changed from 11/08/2016 to 10/01/2017
